contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157375.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.ndp067
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157375
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157375
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157375/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157375/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from METEOR in the North Atlantic Ocean from 1996-06-06 to 1996-06-19.
      These data include BAROMETRIC PRESSURE, Partial pressure (or fugacity) of carbon
      dioxide - atmosphere, Partial pressure (or fugacity) of carbon dioxide - water,
      SALINITY, SEA SURFACE TEMPERATURE and WATER TEMPERATURE. The instruments used
      to collect these data include Carbon dioxide (CO2) gas analyzer.


      These data were collected by Arne Körtzinger of GEOMAR Helmholtz Centre for
      Ocean Research Kiel, Kiel, Germany as part of the Meteor 36_1 dataset. CDIAC
      associated the following cruise ID(s) with this dataset: 06MT19960606'
    fr: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from METEOR in the North Atlantic Ocean from 1996-06-06 to 1996-06-19.
      These data include BAROMETRIC PRESSURE, Partial pressure (or fugacity) of carbon
      dioxide - atmosphere, Partial pressure (or fugacity) of carbon dioxide - water,
      SALINITY, SEA SURFACE TEMPERATURE and WATER TEMPERATURE. The instruments used
      to collect these data include Carbon dioxide (CO2) gas analyzer.


      These data were collected by Arne Körtzinger of GEOMAR Helmholtz Centre for
      Ocean Research Kiel, Kiel, Germany as part of the Meteor 36_1 dataset. CDIAC
      associated the following cruise ID(s) with this dataset: 06MT19960606 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0157375', 06MT19960606, ATM_PRE, Atlantic Ocean, BAROMETRIC PRESSURE,
        CO2 ANALYZERS > CO2 ANALYZERS, 'DE/GEOMAR > GEOMAR - Helmholtz Centre for
          Ocean Research Kiel, Germany', EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, FCO2_AIR, FCO2_WAT, GEOMAR Helmholtz Centre for
          Ocean Research Kiel, METEOR, 'METEOR (call sign: DBBH, ICES code: 06MT,
          1964-1985)', North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN, Ocean Carbon and Acidification Data System (OCADS) Project, SEA SURFACE
          TEMPERATURE, SSS, SST, Ships, Surface underway, XCO2_AIR, chemical, meteorological,
        surface underway]
      fr: [0157375 (FR), 06MT19960606 (FR), ATM_PRE (FR), Atlantic Ocean (FR), BAROMETRIC
          PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), 'DE/GEOMAR > GEOMAR -
          Helmholtz Centre for Ocean Research Kiel, Germany (FR)', EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), FCO2_AIR (FR),
        FCO2_WAT (FR), GEOMAR Helmholtz Centre for Ocean Research Kiel (FR), METEOR
          (FR), 'METEOR (call sign: DBBH, ICES code: 06MT, 1964-1985) (FR)', North
          Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), SEA SURFACE
          TEMPERATURE (FR), SSS (FR), SST (FR), Ships (FR), Surface underway (FR),
        XCO2_AIR (FR), chemical (FR), meteorological (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS >
          ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or
          fugacity) of carbon dioxide - atmosphere, SALINITY, WATER TEMPERATURE, carbon
          dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide
          - water, physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), SALINITY (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), partial pressure of carbon dioxide - water (FR),
        physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, temperature, salinity and
      other variables collected from Surface underway observations using Carbon dioxide
      (CO2) gas analyzer and other instruments from METEOR in the North Atlantic Ocean
      from 1996-06-06 to 1996-06-19 (NCEI Accession 0157375)
    fr: Partial pressure (or fugacity) of carbon dioxide, temperature, salinity and
      other variables collected from Surface underway observations using Carbon dioxide
      (CO2) gas analyzer and other instruments from METEOR in the North Atlantic Ocean
      from 1996-06-06 to 1996-06-19 (NCEI Accession 0157375) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157375
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-60.008, 29.254, -15.505, 46.6708]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
